关于Quixel SUITE 软件版本问题

该主题包含 2 个回复,有 2 个参与人,并且由 Reinhardvan 的头像 Reinhardvan3 月, 2 周 前 最后一次更新。

正在查看 3 个帖子 - 1 至 3 (共计 3 条)
  • 作者
    帖子
  • #44150
    Reinhardvan 的头像
    Reinhardvan
    学员
    注册日期: 2015/01/30
    发帖数: 6
    回帖数: 28

    老师,关于《Quixel NDO DDO次时代贴图流程完全视频教学》中这个教程中使用的软件版本是1.8版本,我用的是2.21版本,请问是否影响学习,还是说需要去下载一个1.8版本的软件来进行学习呢 ?

    #44230
    zivix 的头像
    zivix
    管理员
    注册日期: 2014/05/15
    发帖数: 7
    回帖数: 1583

    我建议你最好去找一个1.8的,另外我们也有2.1的教程,学完1.8以后,再安装2.2的,继续学。

    #44247
    Reinhardvan 的头像
    Reinhardvan
    学员
    注册日期: 2015/01/30
    发帖数: 6
    回帖数: 28

    好的,谢谢Z大了!

正在查看 3 个帖子 - 1 至 3 (共计 3 条)

抱歉,回复评论必需登录。